let express = require('express')
let router = express.Router()
const Errors = require('../lib/errors')
let pagination = require('../lib/pagination')

router.post('/:username', async (req, res) => {
    req.session.destroy.username(() => {
        res.json({
            success: true
        })
    })
})

module.exports = router;